@font-face {
  font-family: antonio-regular;
  src: url('../fonts/Antonio/static/Antonio-Regular.ttf');
}

@font-face {
  font-family: 'BebasBeue';
  src: url('../fonts/Bebas-Neue-Cyrillic.ttf');
}
:root {
  --main-width: 1270px;
  --color-active: #740503;
  --main-color: #740403;
}
*,
html,
body {
  margin: 0;
  padding: 0;
  font-family: "Calibri (MS)", sans-serif;
  font-size: 14px;
  scroll-behavior: smooth;
}

a {
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
a,
a:hover {
  text-decoration: none !important;
}

#header {
  width: 100%;
  height: 85px;
  text-align: center;
  background-color: #fff;
}
#header-info {
  width: 100%;
  text-align: center;
  background-color: var(--main-color);
  color: #fff;
}

#banner {
  width: 100%;
  position: relative;
  text-align: center;
  background-color: #fafafa;
}

#main {
  width: var(--main-width);
  /* height: 2800px; */
  margin: 20px auto;
  text-align: center;
  background-color: #fff;
}
#introduce {
  width: 100%;
  /* height: 3800px; */
  margin: 0 auto;
  text-align: center;
  background-color: #fafafa;
  border-bottom: 3px solid var(--color-active);
}

#footer {
  width: 100%;
  padding: 30px;
  text-align: center;
  background-color: #740109;
}

#header-info .header-info-content {
  width: var(--main-width);
  padding: 5px 0;
}
#header-info .header-info-content .line-vertical {
  width: 20px;
  height: 50%;
  content: " ";
  border-right: 1px solid #000;
}

#header-info .header-info-content .icon-social i {
  cursor: pointer;
  font-size: 22px;
  margin-right: 1.5rem !important;
}

#header-info .header-info-content .fa-chevron-down {
  font-size: 16px !important;
}

#header-info .header-info-content .input-group .input-group-append {
  background-color: #F8F9FA;
  border-top-right-radius: var(--bs-border-radius);
  border-bottom-right-radius: var(--bs-border-radius);
}

#header-info .header-info-content .input-group input {
  font-size: 12px;
}

#header-info .header-info-content .icon-phone_in_talk {
  margin-left: 20px;
}
#header-info .header-info-content .button-language-selector {
  background: transparent;
  border: none;
  color: #555;
  font-size: 14px;
}

.favourite .fa-solid {
  color: #F47921;
}
.favourite .number-favourites {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 25%;
  transform: translate(-50%, -50%);
}

#header .header-content {
  width: var(--main-width);
  margin: 0 auto;
}

#header .img-logo-site {
  width: 319px;
  height: 85px;
  padding: 5px 0;
}
#header .img-logo-site:hover {
  cursor: pointer;
}

.line-vertical {
  border-left: 2px solid #B8B8B8;
  margin: 0 20px;
  height: 3.5rem;
}

.title-mekong {
  position: absolute;
  top: 65%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 4rem;
  font-weight: 700;
  width: 100%;
  text-align: center;
  margin: 0 auto;
}

#search-wrapper>img {
  height: 500px;
  object-fit: cover;
}

#search-wrapper #searching {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  bottom: 0;
  z-index: 2;
  width: 50%;
  margin: 0 auto;
  background-color: #fafafa;
  padding: 10px;
  border: 1px solid #796C5B;
}
#search-wrapper #searching a {
  cursor: pointer;
}
#search-wrapper #searching form {
  justify-content: space-between;
  width: 90%;
}

#search-wrapper #searching form .dropdown {
  flex: 1;
  border-right: 1px solid;
}

#datepickerDeparture::placeholder
{
  font-weight: bold;
  color: #212529 !important;
}

#search-wrapper #searching form .dropdown .dropdown-toggle {
  width: 100%;
  text-align: start;
  position: relative;
  font-weight: bold;
}
#search-wrapper #searching form .dropdown .btn-check:checked+.btn,
#search-wrapper #searching form .dropdown .btn.active,
#search-wrapper #searching form .dropdown .btn.show,
#search-wrapper #searching form .dropdown .btn:first-child:active,
#search-wrapper #searching form .dropdown :not(.btn-check)+.btn:active {
  border: none !important;
}
#search-wrapper #searching form .dropdown .dropdown-toggle::after {
  position: absolute;
  right: 0%;
  top: 50%;
  transform: translate(-50%, -50%);
}

#search-wrapper #searching form .dropdown .dropdown-menu {
  width: 100%;
}

#search-wrapper #searching form .dropdown .dropdown-menu .dropdown-item.active, .dropdown-item:active {
  background: var(--main-color);
}

#search-wrapper #searching .form-control,
#search-wrapper #searching .form-select {
  border: none;
  /* background: transparent; */
}

#search-wrapper #searching .form-control:focus,
#search-wrapper #searching .form-select:focus {
  box-shadow: none;
}

#search-wrapper #searching form .btn-searching {
  position: absolute;
  width: 10%;
  height: 100%;
  border-radius: unset;
  right: 0;
  /* bottom: 4px; */
  background-color: var(--main-color);
}
#search-wrapper #searching form .btn-searching i {
  color: #fff;
  font-size: 2.2rem;
}

#search-wrapper #searching form .where {
  /* border-right: 1px solid #ccc; */
  /* width: 16vw; */
  padding-right: 10px;
}

#search-wrapper #searching form .where select,
#search-wrapper #searching form .picker-date-custom {
  border: none;
  background: transparent;
  padding-left: 0;
}
#search-wrapper #searching form .where select:focus,
#search-wrapper #searching form .picker-date-custom:focus {
  box-shadow: none;
}

.breadcrumb-wrapper {
  background-color: #e2e0e0;
  
}
.breadcrumb-wrapper nav {
  width: var(--main-width);
  margin: 0 auto;
}
.breadcrumb-wrapper nav ol {
  line-height: 3;
}
.breadcrumb-wrapper nav ol li a {
  color: #7B7B7B;
}

.ui-datepicker {
  background: #ffffff;
  border-radius: 15px;
}
.ui-datepicker-header {
  height: 50px;
  line-height: 50px;
  color: #ffffff;
  background: var(--main-color);
  margin-bottom: 10px;
}
.ui-datepicker-prev,
.ui-datepicker-next {
  width: 20px;
  height: 20px;
  text-indent: 9999px;
  border-radius: 100%;
  cursor: pointer;
  overflow: hidden;
  margin-top: 12px;
}
.ui-datepicker-prev {
  float: left;
  margin-left: 12px;
}
.ui-datepicker-prev:after {
  transform: rotate(45deg);
  margin: -43px 0px 0px 8px;
}
.ui-datepicker-next {
  float: right;
  margin-right: 12px;
}
.ui-datepicker-next:after {
  transform: rotate(-135deg);
  margin: -43px 0px 0px 6px;
}
.ui-datepicker-prev:after,
.ui-datepicker-next:after {
  content: '';
  position: absolute;
  display: block;
  width: 8px;
  height: 8px;
  border-left: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
}
.ui-datepicker-prev:hover,
.ui-datepicker-next:hover,
.ui-datepicker-prev:hover:after,
.ui-datepicker-next:hover:after {
  border-color: #333333;
}
.ui-datepicker-title {
  text-align: center;
  font-size:25px;
}
.ui-datepicker-calendar {
  /* width: 100%; */
  text-align: center;
}
.ui-datepicker-calendar thead tr th span {
  display: block;
  width: 40px;
  color: var(--main-color);
  margin-bottom: 5px;
  font-size: 18px;
}
.ui-state-default {
  display: block;
  text-decoration: none;
  color: #333333;
  line-height: 40px;
  font-size: 16px;
}
.ui-state-default:hover {
  color: #ffffff;
  background:var(--main-color);
  border-radius:50px;
  transition: all 0.25s cubic-bezier(0.7, -0.12, 0.2, 1.12);
}
.ui-state-highlight {
  color: #ffffff;
  background-color:var(--main-color);
  border-radius:50px;
}
.ui-state-active {
  color: #ffffff;
  background-color:var(--main-color);
  border-radius:50px;
}
.ui-datepicker-unselectable .ui-state-default {
  color: #eee;
  border: 2px solid transparent;
}
.ui-datepicker td span, .ui-datepicker td a {
  text-align: center;
}

/* #search-result {
  width: var(--main-width);
  margin: 0 auto;
} */
#search-result .main-content {
  width: var(--main-width);
  margin: 0 auto;
}

#search-result .main-content .filter-zone .card-header {
  background-color: #fff;
  border-bottom: none;
  color: var(--main-color);
  font-size: 18px;
  font-weight: 600;
}

.optional {
  display: none;
}

#search-result .info-text {
  width: var(--main-width);
  margin: 0 auto;
}

#search-result .tour-container {
  width: calc(.8 * var(--main-width));
  margin: 0 auto;
}
#search-result .tour-container .tour-item {
  padding: 7px;
  border-radius: unset;
  background: #FCFBF8;
  cursor: pointer;
}
#search-result .tour-container .tour-item .tour-thumb {
  width: 100%;
  height: 26rem;
}
#search-result .tour-container .tour-item .wishlist {
  position: absolute;
  z-index: 1;
  top: 5px;
  left: 20px;
  font-size: 24px;
  color: #fff;
  cursor: pointer;
}

.accordion-item {
  background: transparent;
}

#search-result .tour-container .tour-item .point {
  color: #fff;
  padding: 4px 6px;
  background-color: #27aa45 !important;
  font-weight: 700;
  border-radius: 10px;
  font-size: 16px;
}

#search-result .tour-container .tour-item .point-level {
  color: #27aa45;
  /* font-weight: 500; */
}

#search-result .tour-container .tour-item .card-title {
  font-weight: 600;
  font-size: 1.5rem;
  cursor: pointer;
}

#search-result .tour-container .tour-item .card-body>p:nth-child(3) {
  color: #7b7b7b;
}

#search-result .tour-container .tour-item .accordion .accordion-button {
  background-color: transparent;
}

#search-result .tour-container .tour-item .accordion .accordion-button {
  font-family: 'Calibri (MS)', sans-serif !important;
  color: #000;
}


#search-result .tour-container .tour-item .accordion .accordion-button:not(.collapsed){
  background-color: unset;
  box-shadow: none;
}

#search-result .tour-container .tour-item .accordion .accordion-button::after {
  margin-left: 5px;
}

#search-result .tour-container .tour-item .accordion .accordion-button:focus {
  border: none;
  box-shadow: none;
}

#search-result .tour-container .tour-item .price-non-origin .main-price {
  color: var(--main-color);
  font-size: 24px;
  font-weight: 600;
}

#search-result .tour-container .tour-item .wishlist.fa-solid {
  color: red;
}

#search-result .filter-zone .card {
  border-radius: 0 !important;
  border: 1px solid #759293 !important;
}

#search-result .filter-zone .card .card-header {
  background: #eff8fd;
  color: #000000;
}

#search-result .filter-zone .card .card-body h5 {
  color: #878788;
}

.card-body a.btn.px-0.btn-showMoreLess{
  padding-bottom: 0px !important;
}

.page-item {
  margin: 0 5px;
}

.page-link {
  color: var(--main-color);
  border-color: var(--color-active);
  background-color: #fff;
}

.page-link:hover {
  color: var(--main-color);
}
.page-link:focus {
  color: var(--main-color);
  box-shadow: none;
}
.page-item:first-child .page-link,
.page-item:last-child .page-link {
  border-radius: unset;
}

.active>.page-link, .page-link.active {
  background-color: var(--color-active);
  border-color: var(--color-active);
}

/* Why book */
.why-book {
  width: var(--main-width);
  margin: 0 auto;
  background: #EFEEEE;
  padding: 40px;
}

.why-book h2 {
  color: var(--main-color);
  font-weight: 600;
  margin-bottom: 2rem;
  text-transform: uppercase;
}

.why-book .why-book-content {
  margin: 0 auto;
  justify-content: space-between;
}
.why-book .why-item {
  text-align: center;
}
.why-book .why-item img {
  border-radius: 50%;
}
.why-book .why-item .icon-text {
  font-size: 18px;
  font-family: 'Calibri (MS)', sans-serif;
  color: #7b7b7b;
  font-weight: 600;
}

.why-book .why-item:hover {
  cursor: pointer;
}

/* Q&Á */
.w-10 {
  width: 10% !important;
}

.btn-send {
  background-color: #f47921;
  color: #fff;
}

.q-and-a {
  width: \var(--main-width);
  margin: 0 auto;
}
.q-and-a h1 {
  color: var(--main-color);
  font-weight: 600;
}

.q-and-a .btn-ask {
  background: var(--main-color);
  color: #fff;
}

.q-and-a .q-and-a-item .question {
  background: #D8D5D5;
  padding: 10px 0;
  border-radius: 25px 25px 0 0;
}
.q-and-a .q-and-a-item .answer {
  background: #F9F8F2;
  padding: 10px 0;
  border-radius: 0 0 25px 25px;
}

.q-and-a .q-and-a-item .question .author {
  content: "";
  border-right: 1px solid #A9A8A8;
  text-align: center;
}

.q-and-a .q-and-a-item .answer .author {
  content: "";
  border-right: 1px solid #A9A8A8;
  text-align: center;
}
.q-and-a .q-and-a-item .question .author i,
.q-and-a .q-and-a-item .answer .author i {
  font-size: 28px;
  color: #FB8C14;
}

/* Meet our team */

.meet-our-team {
  width: var(--main-width);
  margin: 0 auto;
}
.meet-our-team .user-title {
  font-family: antonio-regular, sans-serif;
  color: var(--main-color);
  font-weight: 700;
  font-size: 1.3rem;
}

.meet-our-team .user-profile {
  text-align: center;
}

.meet-our-team .fa-whatsapp {
  font-weight: bold;
  font-size: 18px;
}
.meet-our-team .fa-envelope {
  font-weight: bold;
  border: 1px solid var(--main-color);
  border-radius: 50%;
  color: var(--main-color);
  padding: 3px;
  font-size: 12px;
}
.meet-our-team .user-item {
  background: #F9F8F2;
  text-align: start;
}

.meet-our-team .user-item {
  overflow: hidden;
  align-items: center;
  /* justify-content: center; */
}
.meet-our-team .user-item img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin-left: 10px;
  margin-right: 7px;;
  /* margin-top: 20px; */
  /* transform: scale(1.5); */
}

.meet-our-team .user-profile {
  padding: 15px 0;
}

.meet-our-team>div h2 {
  color: var(--main-color);
  font-weight: 600;
}

.meet-our-team>div p {
  color: #000;
}

.accordion-button {
  width: 40%;
}

.view-tour-btn {
  background: var(--main-color);
  color: #fff;
  border-radius: unset;
}

.view-tour-btn:hover {
  background: var(--main-color);
  color: #fff;
  border-radius: unset;
}

.view-tour-btn a {
  text-transform: uppercase;
}

.result-zone .nav-pills {
  /* width: 100%; */
  overflow-x: auto;
  display: flex;
  flex-wrap: nowrap;
  scrollbar-width: thin;
  scrollbar-color: #754073 #DFE9EB;
}

.result-zone .nav-pills .nav-item {
  flex: 1 1 auto;
  margin: 0 10px 0.5rem 10px;
  text-align: center;
}

.result-zone .nav-link {
  color: #000;
  font-weight: 600;
  cursor: pointer;
  white-space: nowrap;
  border-radius: unset;
  border: 1px solid #BCBCBC;

}

.result-zone.nav-link:focus-visible {
  box-shadow: none !important;
}

.result-zone .nav-link.active {
  color: var(--main-color);
  background: #fff;
  font-weight: bolder;
  border-color: var(--main-color);
}

.result-zone .slick-slide img {
  width: 100%;
  max-height: 80vh;
}

/* Chrome, Edge and Safari */
.result-zone .nav-pills::-webkit-scrollbar {
  height: 4px;
  width: 4px;
}
.result-zone .nav-pills::-webkit-scrollbar-track {
  border-radius: 5px;
  background-color: #DFE9EB;
}

.result-zone .nav-pills::-webkit-scrollbar-track:hover {
  background-color: #B8C0C2;
}

.result-zone .nav-pills::-webkit-scrollbar-track:active {
  background-color: #B8C0C2;
}

.result-zone .nav-pills::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: var(--main-color);
}

.result-zone .nav-pills::-webkit-scrollbar-thumb:hover {
  background-color: var(--main-color);
}

.result-zone .nav-pills::-webkit-scrollbar-thumb:active {
  background-color: var(--main-color);
}

/* Responsive for mobile */
@media screen and (max-width: 767px) {
  .info-text.mx-auto p
  {
    text-align: justify !important;
    text-align-last: center;
    margin: 0 15px;
  }

  .d-flex.main-content
  {
    margin-top: 20px !important;
  }

  :root {
    --main-width: 100% !important;
  }

  #header-info {
    display: none;
  }

  #header,
  #header .header-content {
    width: 100%;
    justify-content: space-between;
  }

  #header .img-logo-site {
    padding: 10px 20px;
  }

  #header .header-content .fa-bars {
    display: block !important;
    margin-right: 25px;
    font-size: 24px;
    color: #000;
    cursor: pointer;
  }

  #header .header-content>a,
  #header .header-content>.vl {
    display: none !important;
  }

  .slick-slide {
    min-height: 300px;
  }
  
  .slick-slide img {
    min-height: 300px;
  }

  #footer {
    width: 100%;
  }

  #search-wrapper>img {
    height: 400px;
  }

  .title-mekong {
    top: 30%;
  }

  #search-wrapper #searching {
    position: unset;
    transform: none;
    width: 100%;
    margin: 0 auto;
    background-color: #fafafa;
    border: 1px solid #ccc;
    border-radius: 0;
    padding: 0;
    margin-top: 5px;
  }

  #search-wrapper div[class="w-100 h-100 position-absolute top-0"] { display: none; }

  #search-wrapper #searching form {
    display: block !important;
    background: #fff;
    padding: 0;
    text-align: center !important;
    width: 100%;
  }

  #search-wrapper #searching form .line-vertical { display: none; }

  #search-wrapper #searching form>div {
    background: transparent;
    padding: 20px 10px;
    border: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }

  #search-wrapper #searching form .btn-searching {
    position: unset;
    background: var(--main-color);
    color: #fff;
    border-radius: 0 !important;
    width: 50% !important;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  #search-wrapper #searching form .btn-searching>i {
    display: none;
  }

  #search-wrapper #searching form .btn-searching::after {
    content: "Search Now";
  }

  #search-result .tour-container {
    width: 100% !important;
  }
  #search-result .main-content .filter-zone {
    display: none;
  }
  .result-zone {
    width: 100%;
  }
  .tour-item div[class="col-lg-2 d-grid"] {
    display: flex !important;
    justify-content: space-evenly;
  }
  
  .tour-item div[class="col-lg-2 d-grid"]>div p {
    margin-bottom: 0;
  }

  .tour-item div[class="col-lg-2 d-grid"]>div[class="d-flex justify-content-center align-items-end"] {
    align-items: center !important;
  }

  .why-book .why-book-content {
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .why-book .why-book-content .why-item {
    text-align: center;
    /* width: 30%; */
  }

  .hasDatepicker::placeholder
  {
    color: #212529;
  }

  .q-and-a {
    width: 100%;
    padding: 0 10px;
  }

  .q-and-a .q-and-a-item .question .author,
  .q-and-a .q-and-a-item .answer .author {
    width: 35% !important;
  }

  .meet-our-team .user-item {
    margin-bottom: 1rem;
  }
}

@media only screen and (min-width: 769px) and (max-width: 1024px) and (orientation: landscape) {
  .meet-our-team
  {
    width: 95% !important;
  }
  .meet-our-team .user-item img
  {
    margin: 0 10px !important;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: 0 20px;
  }
  .tour-item .row>div:nth-child(3)
  {
    display: grid !important;
  }
  .m-0.p-0.user-item-avatar
  {
    width: 40%;
  }
}

/* @media screen and (min-width: 1025px) and (max-width: 1270px) {
  .why-book .why-book-content {
    display: grid !important;
    grid-template-columns: repeat(3, .5fr);
    grid-template-rows: repeat(2, .5fr);
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }
} */


@media screen and (min-width: 768px) and (max-width: 1270px) {
  :root {
    --main-width: 100% !important;
  }

  #header-info {
    display: none;
  }

  #header,
  #header .header-content {
    width: 100%;
    justify-content: space-between;
  }

  #header .img-logo-site {
    padding: 10px 20px;
  }

  #header .header-content .fa-bars {
    display: block !important;
    margin-right: 25px;
    font-size: 24px;
    color: #000;
    cursor: pointer;
  }

  #header .header-content>a,
  #header .header-content>.vl {
    display: none !important;
  }

  #banner h1 {
    display: none;
  }
  #banner #searching {
    width: 95%; margin: 0 auto; border-radius: 0;
  }
  #banner #searching form {display: block !important;}
  #banner #searching .form-group {
    width: 100% !important;
    text-align: start;
  }
  #banner #searching form {
    text-align: center !important;
  }
  #banner #searching form .btn-searching {
    position: unset;
    border-radius: unset !important;
  }

  .slick-slide {
    min-height: 300px;
  }
  
  .slick-slide img {
    min-height: 300px;
  }

  #footer {
    width: 100%;
  }

  #search-result .intro .icon-area>div {
    width: unset;
  }

  .filter-zone {
    display: none !important;
  }
  .result-zone {
    width: 88% !important;
    margin: 0 auto;
  }

  .result-zone .icon img {
    width: 40px;
  }


  .meet-our-team .row>div {
    width: 100% !important;
    padding: 0 !important;
  }
  .meet-our-team .row>div:not(:last-child) {
    margin-bottom: 1.5rem;
  }

  .title-mekong {
    top: 70%;
    font-size: 3rem;
  }

  #search-wrapper #searching {
    width: 90% !important;
  }

  #search-result .tour-container {
    width: 100% !important;
  }

  .tour-item .row>div:nth-child(3) {
    display: grid !important;
  }

  .tour-item .row>div:nth-child(3)>div {
    width: 60% !important;
  }

  .tour-item .row>div:nth-child(3)>div:last-child {
    align-items: center !important;
    width: 75% !important;
    align-items: flex-end!important;
  }
  .tour-item .row>div:nth-child(3)>div .price-non-origin {
    margin-bottom: 0;
  }
  .tour-item .row>div:nth-child(3)>div .price-non-origin>span:first-child {
    display: contents !important;
  }

  .q-and-a {
    width: 90% !important;
  }
}